#!/usr/bin/make -f

export PYBUILD_NAME=pyjokes
# This disables tests that test the unneeded pyjokes binary that only exists to check for a mispelling
export PYBUILD_TEST_ARGS=-k "not test_cli_error"

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
